#headerbase {
	height: 440px;
}

#obione {
	height: 150px;
}

#menubox {
	display: block;
	position: absolute;
	top: auto;
	left: 0px;
	right: 0px;
	bottom: 8px;
	margin: auto;
	width: 960px;
	height: 62px;
}

.subtop-box {
	display: block;
	position: relative;
	width: 960px;
	height: 460px;
	margin: 0px auto 0px auto;
	background-color: #B5D676;
}

.subtop-cont {
	display: block;
	position: relative;
	width: 960px;
	height: 460px;
	margin: 0px auto 0px auto;
}

.subtop-left, .subtop-center, .subtop-right {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 960px;
	height: 100%;
	overflow: hidden;
}

.subtop-left {
	left: -960px;
}

.subtop-center {
	left: 0px;
}

.subtop-right {
	left: 960px;
}

.subtop-left::after, .subtop-right::after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba( 0, 0, 0, 0.5);
}

.subtop-ph {
	display: block;
	position: absolute;
	left: -1000px;
	right: -1000px;
	top: -1000px;
	bottom: -780px;
	margin: auto;
	width: 100%;
	border: 0px;
}

.subtop-ph.ph01 {
	bottom: -1000px;
}

#headcne01 {
	display: block;
	position: absolute;
	left: 52px;
	top: 92px;
	height: 1em;
	font-family: 'Crimson Text', serif;
	font-size: 51px;
	font-weight: 500;
	line-height: 1em;
	text-align: left;
	vertical-align: top;
	color: #FFFFFF;
	letter-spacing: 0.025em;
	text-shadow: 0px 0px 4px rgba( 143, 195, 31, 1.0 ), 0px 0px 8px rgba( 143, 195, 31, 1.0 ), 0px 0px 10px rgba( 143, 195, 31, 1.0 );
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}


#toibadge01 {
	bottom: 10px;
}



#bridgeplate, #menuplate {
	height: 90px;
}





#midbox01 {
	min-height: 512px;
}

.stbox {
	display: block;
	position: relative;
	width: 500px;
	height: 54px;
	margin: 0px auto 0px auto;
	color: #FFFFFF;
	text-align: center;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.ste {
	display: block;
	position: relative;
	height: 1em;
	margin: 0px auto 0px auto;
	font-family: Baumans, sans-serif;
	font-size: 32px;
	font-weight: 400;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	letter-spacing: 0.05em;
}

.stj {
	display: block;
	position: relative;
	height: 1em;
	margin: 2px auto 0px auto;
	font-size: 15px;
	font-weight: 500;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	letter-spacing: 0.025em;
}


.rtt {
	margin-bottom: 70px;
}


.rtt01 {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	margin: 0px auto;
	border-radius: 50%;
	background-color: #fff;
	text-decoration: none;
	overflow: hidden;
	cursor: pointer;
	box-sizing: border-box;
}


.rtt01::before {
	content: '';
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	width: 0px;
	height: 27px;
	margin: auto;
	background-color: #b5d676;
	border: solid 1px #b5d676;
	border-radius: 0px;
}


.rtt01::after {
	content: '';
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	width: 20px;
	height: 20px;
	margin: auto;
	border-top: solid 2px #b5d676;
	border-left: solid 2px #b5d676;
	-webkit-transform: rotate( 45deg );
	-moz-transform: rotate( 45deg );
	-o-transform: rotate( 45deg );
	transform: rotate( 45deg );
}


.rtt01:hover {
	opacity: 0.8;
}




@media ( max-width: 640px )
{	
	#obione {
		height: 72px;
	}

	#menubox {
		display: block;
		position: absolute;
		top: 72px;
		left: 0px;
		right: 0px;
		bottom: 8px;
		margin: 0px;
		width: 100%;
		height: auto;
	}
	
	.stbox {
		width: 100%;
	}